[test_resource_timing.https.html]
  [PerformanceEntry has correct order of timing attributes (iframe)]
    disabled:
      if os == "mac": https://bugzilla.mozilla.org/show_bug.cgi?id=1526212
      if (os == "android") and not e10s: https://bugzilla.mozilla.org/show_bug.cgi?id=1526212
      if (os == "win") and debug: https://bugzilla.mozilla.org/show_bug.cgi?id=1526212
    expected:
      if (os == "win") and not fission and (processor == "x86_64"): ["PASS", "FAIL"]
      if (os == "win") and fission: ["FAIL", "PASS"]

